/*!
 * Primary styles
 *
 * Author: Bohdan Starosta
 */

body { background: #ffffff; }
a { color: #9d0000; }
a:hover { color: #c60000; }

.document_width { width: 98%; }

@media (min-width: 960px) {
   .document_width { width: 960px; }
}

@media (max-width: 240px) {
   .document_width { width: 240px; }
}

/*! Font definitions */
@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldlight') format('svg'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.eot');
    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg'),
         url('../fonts/oswald-light-webfont.woff') format('woff'),
         url('../fonts/oswald-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/*! General definitions */
#sidebar { padding: 16px 0 20px 0; }
#sidebar h3, #sidebar .heading {
   margin: 8px 0; padding: 0; border-bottom: 1px solid #eeeeee;
   font: bold 18px/22px oswaldlight; text-align: right; color: #aaaaaa;
}
#sidebar > ul { list-style: none; padding: 0; margin: 0; }

#comments code { white-space: normal; }

.social span { display: inline-block; box-sizing: content-box; height: 22px; margin-bottom: 6px; }

.related_articles { margin-bottom: 10px; }
.related_articles ul { list-style: none; padding: 0; margin: 0; }
.related_articles li {
   clear: left; padding: 8px 0; margin-top: 8px; border-top: 1px solid #eeeeee; line-height: 16px;
}
.related_articles li:first-child { border-top: 0; }
.related_articles img {
   display: block; float: left; margin: 0 4px 8px 0;
   border: 1px solid #333333; box-shadow: 0 0 2px 1px #d9d9d9;
}
.related_articles a { font: 18px/22px Arial, "Liberation Sans", sans-serif; color: #888888; }

.sidebar_search { padding-bottom: 10px; }

.tag_list { position: relative; width: 100%; }
.tag_list > span {
   font: italic 11px Arial, "Liberation Sans", sans-serif; color: #7a7a7a;
   position: absolute; top: 4px; left: 1px;
}
.tag_list > ul { list-style: none; margin: 0 0 0 36px; padding: 0; }
.tag_list > ul li { float: left; }
.tag_list > ul li a {
   display: block; padding: 2px 4px; margin: 2px;
   background: #d4d4d4; border: 1px solid #d4d4d4; border-radius: 3px;
   font: 10px Arial, "Liberation Sans", sans-serif; color: #15202d;
}
.tag_list > ul li a:hover { background: #e5e5e5; text-decoration: none; }

.section_title {
   margin: 14px 4px 16px 4px;
   font: 22px/26px oswaldbold; color: #8e8e8e; letter-spacing: 0.5px; text-align: center;
}
.section_title span { display: block; font: 14px/26px oswaldlight; }
.section_title a { color: #8e8e8e; }
.section_title a:hover { color: #999999; text-decoration: none; }

.alignleft { float: left; margin: 2px 16px 10px 0; display: block; padding: 1px; }
.alignright { float: right; margin: 2px 0 10px 16px; display: block; padding: 1px; }
.aligncenter { margin: 0 auto; display: block; padding: 1px; }

@media (min-width: 360px) {
   .section_title { text-align: left; }
   .section_title span { display: inline; }
}

@media (min-width: 480px) {
   .social { width: 370px; float: right; text-align: right; }
}

@media (min-width: 768px) {
   #sidebar { float: right; width: 25%; padding-left: 16px; }
   .related_articles a { font-size: 14px; line-height: 16px; }
}


/*! Top bar + elements */
#top {
   width: 100%; height: 60px;
   background: url('../images/topbar_bg.png') repeat-x;
}
#top > div { padding-top: 12px; }
#top .social_btns { width: 200px; float: left; }
#top .social_fb, #top .social_tw, #top .social_yt, #top .social_rss {
   width: 42px; height: 26px; display: block; float: left; margin: 1px 8px 0 0;
   background-repeat: no-repeat;
}
#top .social_fb { background-image: url('../images/topbar_social_fb.png'); }
#top .social_tw { background-image: url('../images/topbar_social_tw.png'); }
#top .social_yt { background-image: url('../images/topbar_social_yt.png'); }
#top .social_rss { background-image: url('../images/topbar_social_rss.png'); }
#top .subscribe_form { display: none; }

@media (min-width: 640px) {
   #top .subscribe_form { width: 410px; display: block; float: right; text-align: right; padding: 1px; }
   #top .subscribe_form_style {
      width: 410px; height: 26px; position: relative;
      background: #2d2c2c; border: 1px solid #323232; box-shadow: 0 0 0 1px #4e4e4e inset;
   }
   #top .subscribe_form_style input {
      width: 49%; height: 22px; margin: 0; padding: 3px 5px; display: block;
      position: absolute; top: 1px; left: 1px;
      background: transparent; border: 0; font: italic 11px Arial, "Liberation Sans", sans-serif; color: #a9a9a9;
   }
   #top .subscribe_form_style button {
      width: 50%; height: 22px; margin: 0; padding: 2px 0; float: left; display: block;
      position: absolute; top: 1px; right: 1px;
      background: #515151; border: 0; font: bold 14px Arial, "Liberation Sans", sans-serif; color: #cccccc;
   }
   #top .subscribe_form_style button:hover {
      background: #5a5a5a; color: #eeeeee;
   }
}

@media (max-width: 639px) {
   #top .social_btns { float: none; margin: 0 auto; }
}


/*! Bottom bar + elements */
#bottom {
   width: 100%; height: 54px;
   background: url('../images/bottombar_bg.png') repeat-x;
}
#bottom > div { position: relative; }
#bottom .go_to_top {
   width: 90px; display: block; margin: 15px auto; cursor: pointer;
   background: #484848; border: 1px solid #2c2c2c; border-radius: 5px;
   font: 12px Arial, "Liberation Sans", sans-serif; color: #aeadad; padding: 4px 0; text-align: center;
}
#bottom .go_to_top:hover {
   background: #545454; color: #bab8b8; text-decoration: none;
}

@media (min-width: 360px) {
   #bottom .logo {
      width: 274px; height: 34px; position: absolute; top: 12px; left: 0;
      background: url('../images/bottombar_logo.png') no-repeat;
   }
   #bottom .go_to_top {
      position: absolute; top: 15px; right: 0; margin: 0;
   }
}


/*! Page header (logo + menu bar) */
#page_header { position: relative; padding-bottom: 12px; border-bottom: 3px solid #ededed; }
#page_header .logo { position: absolute; top: 5px; padding: 0; margin: 0; }
#page_header .logo a {
   width: 220px; height: 50px; display: block;
   background: url('../images/logo_sml.png') no-repeat;
}

@media (min-width: 360px) {
   #page_header .logo a {
      width: 270px; height: 60px;
      background: url('../images/logo_lrg.png') no-repeat;
   }
}

#page_header nav { display: block; padding-top: 5px; width: 100%; }

/* - Mobile "expand nav" button */
#page_header .nav_button {
   width: 90px; height: 60px; padding: 0 6px; margin: 0 5px 0 auto; display: block;
   background: #fafafa url('../images/mobi_menu.png') no-repeat center center; cursor: pointer;
   border: 1px solid #dddddd; border-radius: 5px; box-shadow: 0 0 0 2px #ffffff inset;
}
#page_header .nav_button:hover {
   background-color: #fffdef; border-color: #ddda00;
}

/* - First level nav */
#page_header nav > ul { width: 100%; padding: 0; list-style: none; display: none; }
#page_header nav > ul > li { float: left; padding-top: 20px; }
#page_header nav > ul > li > a {
   width: 100%; height: 30px; line-height: 30px; font-size: 0; padding: 0 6px; display: block;
   border: 1px solid #dddddd; border-radius: 5px; text-align: center;
}
#page_header nav > ul > li > a span { 
   display: inline-block; vertical-align: middle;
   color: #4b4b4b; font: 16px/20px oswaldlight;
   text-transform: uppercase; letter-spacing: 1px;
}
#page_header nav > ul > li > a:hover { background: #fffdef; border-color: #ddda00; }
#page_header nav > ul > li > a:hover span { color: #db0000; }

/* - Second level nav */
#page_header nav > ul > li > ul { 
   list-style: none; margin: 0; padding: 0;
}
#page_header nav > ul > li > ul > li {
   display: block;
   border-top: 1px solid #eeeeee; text-align: center;
}
#page_header nav > ul > li > ul > li:first-child { border: 0; }
#page_header nav > ul > li > ul > li a {
   display: block; padding: 6px 0; border: 1px solid #ffffff; border-radius: 6px;
   font: bold 14px Arial, "Liberation Sans", sans-serif; color: #000000;
}
#page_header nav > ul > li > ul > li a:hover {
   color: #db0000; background: #f9f9f9; border-color: #f9f9f9; text-decoration: none;
}

/* - Nav tiling for small screens */
@media (max-width: 960px) and (min-width: 641px) {
   #page_header nav > ul { padding-bottom: 20px; }
   #page_header nav > ul > li { width: 24%; margin-right: 1%; }
   #page_header nav > ul:nth-child(5) { clear: left; }
}

@media (max-width: 640px) and (min-width: 481px) {
   #page_header nav > ul > li { width: 32%; margin-right: 1%; }
   #page_header nav > ul > li:nth-child(4) { clear: left; }
}

@media (max-width: 480px) {
   #page_header .logo { position: relative; width: 100%; padding-bottom: 10px; }
   #page_header .logo a { margin: 0 auto; }
   #page_header .nav_button { margin: 0 auto; }
   #page_header nav > ul > li { width: 48%; margin-right: 2%; }
   #page_header nav > ul > li:nth-child(3) { clear: left; }
}

/* - Big screen nav */
@media (min-width: 961px) {
   #page_header { height: 80px; }
   #page_header .logo { width: 32%; }
   #page_header .nav_button { display: none; }
   #page_header nav { margin-left: 32%; width: 68%; }
   #page_header nav > ul { display: block !important; width: auto; margin: 0; padding: 0; float: right; }
   #page_header nav > ul > li { display: block; width: auto; position: relative; margin-left: 4px; padding: 0; }
   #page_header nav > ul > li > a {
      width: 90px; height: 60px; line-height: 60px;
      background: #fafafa; box-shadow: 0 0 0 2px #ffffff inset;
   }
   #page_header nav > ul > li > a:hover { background: #fffdef; border-color: #ddda00; }
   
   /* - Dropdown menus */
   #page_header nav > ul > li > ul { display: none; }
   #page_header nav > ul > li:hover > ul { 
      display: block; min-width: 140px; padding: 8px 16px; position: absolute; z-index: 999;
      background: #ffffff; border: 1px solid #e4e0e0; border-radius: 5px; box-shadow: 0 2px 2px 1px rgba(0,0,0,0.05);
   }
   
   /* - Dropdown arrows */
   #page_header nav > ul > li > ul:before {
      width: 0; height: 0; content: ' '; position: absolute; top: -2px; left: 19px;
      border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #ddda00;
   }
   #page_header nav > ul > li > ul:after {
      width: 0; height: 0; content: ' '; position: absolute; top: -3px; left: 20px;
      border-left: 9px solid transparent; border-right: 9px solid transparent; border-top: 9px solid #fffdef;
   }
   #page_header nav > ul > li > ul:hover:before {
      border-top-color: #dddddd;
   }
   #page_header nav > ul > li > ul:hover:after {
      border-top-color: #fafafa;
   }
}


/*! Page footer (menu bar + others) */
#page_footer { background: #e5e5e5; padding: 10px 0; margin-top: 10px; }
#page_footer nav { display: none; }

#page_footer .additional { width: 80%; margin: 0 auto; }
#page_footer .search_text {
   padding: 2px 8px 8px 0;
   font: italic 12px Arial, "Liberation Sans", sans-serif; color: #919191; text-align: right;
}
#page_footer .search_form_style input {
   width: 80%; background: #ffffff; border: 1px solid #858585; border-radius: 3px;
   font: 14px/22px Arial, "Liberation Sans", sans-serif;
}
#page_footer .search_form_style button {
   width: 10%; min-width: 30px; background: #d7d7d7; border: 1px solid #858585; border-radius: 3px;
   line-height: 22px; color: #858585; float: right;
}

#page_footer .donate_btn {
   display: block; width: 100%; height: 50px; margin: 14px 0;
   background: #afafaf; border: 1px solid #676767; border-radius: 3px; box-shadow: 0 0 0 1px #dfdfdf inset;
   font: bold 22px/48px Arial, "Liberation Sans", sans-serif; color: #494949; text-decoration: none;
   text-transform: uppercase; text-align: center;
}
#page_footer .donate_btn:hover { background: #bfbfbf; }

#page_footer .social_btns { width: 120px; margin: 0 auto; }
#page_footer .social_fb, #page_footer .social_tw, #page_footer .social_yt, #page_footer .social_rss {
   width: 22px; height: 16px; display: block; float: left; margin: 1px 4px;
   background-repeat: no-repeat;
}
#page_footer .social_fb { background-image: url('../images/mini_social_fb.png'); }
#page_footer .social_tw { background-image: url('../images/mini_social_tw.png'); }
#page_footer .social_yt { background-image: url('../images/mini_social_yt.png'); }
#page_footer .social_rss { background-image: url('../images/mini_social_rss.png'); }

@media (min-width: 480px) {
   #page_footer .additional { width: 280px; }
   #page_footer .search_form_style input { width: 235px; }
   #page_footer .search_form_style button { width: 35px; }
}

@media (min-width: 961px) {
   #page_footer .additional { margin-left: 750px; width: auto; }
   #page_footer .search_form_style input { width: 175px; }
   #page_footer .search_form_style button { width: 30px; }
   
   #page_footer nav {
      display: block; float: left; width: 740px; padding-bottom: 16px;
      border-right: 2px solid #efefef;
   }
   #page_footer nav ul { list-style: none; padding: 0; margin: 0; }
   #page_footer nav a { display: block; font: 12px/16px Arial, "Liberation Sans", sans-serif; color: #d70000; margin-bottom: 6px; }
   #page_footer nav a:hover { color: #555555; text-decoration: none; }
   #page_footer nav > ul > li { width: 14.285%; padding-left: 5px; float: left; }
   #page_footer nav > ul > li > a {
      display: block; padding: 8px 0; padding-right: 10px;
      font: bold 14px Arial, "Liberation Sans", sans-serif; color: #000000;
   }
   #page_footer nav > ul > li > a:hover { color: #bd0000; }
}


/*! Carousel styling */
#main_carousel {
   padding: 15px 0; position: relative; border-bottom: 3px solid #ededed;
}
#main_carousel .carousel-indicators { text-align: center; bottom: -17px; }
#main_carousel .carousel-indicators li {
   display: inline-block; width: 10px; height: 10px; margin: 1px 5px; cursor: pointer;
   border: 1px solid #cdcdcd; background: #ffffff; border-radius: 5px; box-shadow: 0 0 0 2px #ffffff;
}
#main_carousel .carousel-indicators li.active { border-color: #3b3b3b; background: #3b3b3b; }

#main_carousel .item { padding: 3px 5px; }
#main_carousel .item img {
   display: block; margin: 0 auto 10px auto;
   border: 1px solid #333333; box-shadow: 0 0 2px 1px #d9d9d9;
}
#main_carousel .item > div { position: relative; }

#main_carousel .desc { height: 220px; }
#main_carousel .item h1 {
   margin: 0 0 8px 0; padding: 0;
   font: 18px/22px oswaldregular; color: #6f6f6f;
}
#main_carousel .item p {
   height: 90px; margin: 0 0 12px 0; padding: 0; overflow: hidden;
   font: 14px/18px Arial, "Liberation Sans", sans-serif; color: #858585;
}

#main_carousel .meta { width: 100%; clear: left; }
#main_carousel .links { padding-bottom: 8px; }
#main_carousel .comments {
   display: inline-block; padding: 0 6px;
   background: #efefef; font: 14px/22px Arial, "Liberation Sans", sans-serif; color: #dc0000;
}
#main_carousel .comments:hover { text-decoration: none; background: #f9f9f9; }
#main_carousel .comments span {
   font: 12px/22px Arial, "Liberation Sans", sans-serif; color: #7f7f7f;
   border-left: 2px solid #ffffff; padding-left: 5px;
}
#main_carousel .readmore {
   display: inline-block; position: relative; left: -12px; padding: 0 6px;
   background: #efefef; font: bold 14px/22px Arial, "Liberation Sans", sans-serif; color: #dc0000;
}
#main_carousel .readmore:before {
   width: 0; height: 0; content: ' '; position: absolute; right: -11px;
   border-top: 11px solid transparent; border-bottom: 11px solid transparent; border-left: 11px solid #efefef;
}
#main_carousel .readmore:hover { text-decoration: none; background: #f9f9f9; }
#main_carousel .readmore:hover:before { border-left-color: #f9f9f9; }
#main_carousel .tag_list { height: 22px; overflow: hidden; }

@media (min-width: 480px) {
   #main_carousel .item h1 { font-size: 24px; line-height: 32px; }
   #main_carousel .desc { height: 200px; }
}

@media (min-width: 640px) {
   #main_carousel .item img { float: left; margin: 0 8px 8px 0; }
}

@media (min-width: 768px) {
   #main_carousel { height: 240px; }
   #main_carousel .item > div { height: 205px; margin-left: 355px; }
   #main_carousel .meta { position: absolute; bottom: 0px; }
}


/*! Frontpage columns */
#updates_index, #soapbox_index { padding-top: 10px; }

#updates_index > ul { list-style: none; padding: 0; margin: 0; }
#updates_index > ul > li {
   padding: 10px 12px 16px 12px; margin: 0 0 20px 0; position: relative;
   border: 1px solid #dadada; border-radius: 5px;
}
#updates_index li .tag, #updates_index li .posted { position: absolute; top: -8px; left: 12px; }
#updates_index li .tag {
   background: #ffffff; padding: 0px 5px;
   font: bold 11px Arial, "Liberation Sans", sans-serif; color: #696969; text-transform: uppercase;
}
#updates_index li .posted {
   background: #999999; border: 1px solid #999999; border-radius: 3px; padding: 0px 4px;
   font: bold 11px Arial, "Liberation Sans", sans-serif; color: #ffffff; box-shadow: 0 0 0 3px #ffffff;
}
#updates_index li .title {
   height: 155px; overflow: hidden;
   border: 1px solid #999999; border-radius: 2px; box-shadow: 0 0 2px 1px #d9d9d9;
}
#updates_index li .title a { display: block; position: relative; height: 100%; color: #ffffff; }
#updates_index li .title h2 {
   position: absolute; bottom: 0; margin: 0; padding: 4px 8px;
   background: #000000; border: 1px solid #000000; border-radius: 0 3px 0 0;
   font: 18px/20px oswaldregular; opacity: 0.9;
}
#updates_index li .title a:hover h2 { opacity: 1; }
#updates_index li .title img { width: 100%; height: auto; }
#updates_index li p {
   padding: 10px 0; margin: 0;
   font: 12px/16px Arial, "Liberation Sans", sans-serif; color: #5e5e5e;
}

#updates_index li.article .category { padding: 3px 0; }
#updates_index li.article .category span {
   font: 12px Arial, "Liberation Sans", sans-serif; color: #959595; margin-right: 12px;
}
#updates_index li.article .category a {
   font: bold 12px Arial, "Liberation Sans", sans-serif; color: #d10000; text-transform: uppercase;
}
#updates_index li.article .title h2 { background: #db0000; border-color: #db0000; }
#updates_index li.article .author { font: italic 11px Arial, "Liberation Sans", sans-serif; color: #000000; }
#updates_index li.article .comments_link {
   position: absolute; bottom: 10px; right: 10px;
   font: 11px/12px Arial, "Liberation Sans", sans-serif;
}
#updates_index li.article .comments_link a { color: #a3a3a3; }

#updates_index li.event .details {
   background: #f6f6f6; border: 1px solid #f6f6f6; border-radius: 3px 3px 0 0;
   box-shadow: 0 -1px 0 1px #d7d7d7; font: 11px Arial, "Liberation Sans", sans-serif;
   padding: 3px 5px; margin-top: 6px;
}
#updates_index li.event .details .date, #updates_index li.event .details .location {
   float: left; width: 50%;
}
#updates_index li.event .details .date { padding-right: 6px; border-right: 1px solid #e1e1e1; }
#updates_index li.event .details .location { padding-left: 6px; }
#updates_index li.event .details .desc { padding-bottom: 4px; color: #9a9a9a; }
#updates_index li.event .details .dmy { font-size: 12px; font-weight: bold; color: #3a3a3a; }
#updates_index li.event .details .hm { color: #6a6a6a; }
#updates_index li.event .details .location .data { color: #696969; }
#updates_index li.event .title { border-radius: 0 0 2px 2px; box-shadow: 0 1px 0 1px #d7d7d7; }
#updates_index li.event .title a { color: #000000; }
#updates_index li.event .title h2 { background: #fdfca4; border-color: #fdfca4; }
#updates_index li.event p { height: 60px; overflow: hidden; }

#updates_index li.video .title a { color: #000000; }
#updates_index li.video .title h2 { background: #eeeeee; border-color: #eeeeee; opacity: 1; }
#updates_index li.video .title .icon {
   width: 100px; height: 100px; position: absolute; top: 28px; left: 95px;
   background: url('../images/video_icon.png') no-repeat;
}
#updates_index li.video .title { height: 205px; border: 1px solid #999999; margin-top: 6px; }
#updates_index li.video p { font: 11px Arial, "Liberation Sans", sans-serif; color: #888888; }
#updates_index li.video p time { color: #666666; font-weight: bold; }
#updates_index li.video .comments_link {
   position: absolute; bottom: 10px; right: 10px;
   font: 11px/12px Arial, "Liberation Sans", sans-serif;
}
#updates_index li.video .comments_link a { color: #a3a3a3; }

#soapbox_index > ul { list-style: none; padding: 0 0 30px 0; margin: 0; }
#soapbox_index > ul > li { padding: 0 0 16px 0; margin: 0 0 24px 0; position: relative; }
#soapbox_index h2 { margin: 0; }
#soapbox_index h2 a {
   display: block; width: 100%; background: #f5f5f5; padding: 6px 8px 2px 8px;
   font: 18px/22px oswaldlight; color: #e40000;
}
#soapbox_index p {
   border-bottom: 1px solid #e8e8e8; padding: 8px 4px 8px 8px; margin: 0;
   font: 12px/18px Arial, "Liberation Sans", sans-serif; color: #5e5e5e;
}
#soapbox_index .posted, #soapbox_index .author {
   position: absolute; bottom: 0;
   font: 10px Arial, "Liberation Sans", sans-serif; color: #888888;
}
#soapbox_index .posted { left: 8px; }
#soapbox_index .author { right: 0; max-width: 50%; }

@media (min-width: 961px) {
   #updates_index > ul > li {
      width: 47%; height: 300px; float: left; margin-right: 3%;
   }
   #updates_index li .title h2 { border-radius: 0; }
	#updates_index li p { font-size: 11px; line-height: 12px; }
}

@media (min-width: 768px) {
	/*#updates_index li .title img { width: 100%; height: auto; }*/
   #updates_index > ul > li { margin-right: 20px; }
   #updates_index, #soapbox_index { float: left; }
   #updates_index { width: 70%; }
   #soapbox_index { width: 30%; }
}


/*! Article page */
#page_article { padding: 16px 0; }
#page_article h2 { font: 20px/26px Georgia, "Liberation Serif", serif; padding: 0; margin: 8px 0; }
#page_article h3 {
	padding: 6px 0; margin: 12px 0; border-width: 1px 0; border-style: solid; border-color: #eeeeee;
	font: bold 16px/20px Georgia, "Liberation Serif", serif;
}
#page_article p { font: 14px/20px Arial, "Liberation Sans", sans-serif; }
#page_article img { border: 1px solid #ffffff; box-shadow: 0 0 1px 1px #dddddd; }
.categories { padding: 6px 0 0 0; clear: left; }
.categories > span {
	display: block; font: 11px/20px Arial, "Liberation Sans", sans-serif; text-transform: uppercase; color: #aaaaaa;
}
.categories a {
   display: inline-block; margin-bottom: 5px; padding: 3px 6px;
   background: #9d0000; border: 1px solid #9d0000; border-radius: 3px;
   font: 12px Arial, "Liberation Sans", sans-serif; color: #ffffff;
}
.categories a:hover { text-decoration: none; background: #ffffff; color: #9d0000; }
.article_title {
   height: auto; overflow: hidden; position: relative;
   border: 1px solid #dddddd; border-radius: 2px; box-shadow: 0 0 2px 1px #fafafa;
}
.article_title h1, .article_title_noimg h1 {
   width: 100%; margin: 0; padding: 4px 8px;
   background: #db0000; border: 1px solid #db0000; border-radius: 0;
   font: 32px/40px oswaldregular; color: #ffffff; opacity: 0.9; letter-spacing: 0.5px;
}
.article_title_noimg h1 {
	background: #ffffff; border-color: #ffffff; color: #000000; opacity: 1; padding: 8px 0;
}
.article_title img {
	display: block; width: 100%; max-height: 200px; box-shadow: none !important; border: 0 !important;
	position: relative; top: -40%;
}
.article_meta {
   padding: 6px 4px; margin: 12px 0; border-width: 1px 0; border-style: solid; border-color: #eeeeee;
   font: 12px/20px Arial, "Liberation Sans", sans-serif; color: #999999;
}
.article_meta .name { font: 12px Georgia, "Liberation Serif", serif; color: #888888; }
.article_meta .organisation { font-style: italic; }

.soapbox_article .article_title h1, .soapbox_article .article_title_noimg h1 {
	background: #333333; border-color: #333333;
}
.soapbox_article .author {
	border-style: solid; border-width: 1px 0; border-color: #eeeeee;
	margin: 5px 0;
}
.soapbox_article .author .avatar { float: left; margin-right: 6px; }
.soapbox_article .author .name { font: 22px/24px oswaldlight; margin: 8px 0 4px 0; }
.soapbox_article .author .description { font: 12px Georgia, "Liberation Serif", serif !important; color: #888888; }

@media (min-width: 768px) {
   #page_article { float: left; width: 75%; }
}

@media (min-width: 480px) {
   .article_title { height: 155px; }
   .article_title h1 { position: absolute; bottom: 0; width: auto; border-radius: 0 3px 0 0; }
   .article_title img { max-height: none; }
	.categories > span { display: inline; }
}


/*! Index page */
#page_index {  }
#page_index p { padding-top: 8px; }
#page_index > ul { list-style: none; padding: 0; margin: 0; }
#page_index > ul > li { border-bottom: 1px solid #eeeeee; padding: 8px 0; margin: 8px 0; }
#page_index h1 { margin: 0; padding: 0; }
#page_index h1 a {
	font: 28px/36px oswaldregular; color: #000000;
}
#page_index h1 a:hover { text-decoration: none; color: #333333; }
.article_pic { display: block; margin: 0 auto; border: 1px solid #ffffff; box-shadow: 0 0 2px 1px #cccccc; }
.post_author { padding-top: 8px;
	font: 12px Arial, "Liberation Sans", sans-serif; color: #aaaaaa; text-align: right;
}
#page_index .published { padding-bottom: 8px;
	font: 12px Arial, "Liberation Sans", sans-serif; color: #999999; text-align: right;
}
#page_index .categories { clear: left; padding: 8px 0; }
.post_author .name { font: 14px Georgia, "Liberation Serif", serif; color: #888888; }
.post_author .organisation { font-style: italic; }
#page_index .tag_list { margin-bottom: 6px; }
#page_index .comment_link { text-align: right; }
.prevnext { padding: 10px 0; line-height: 24px; }
.prevnext a {
	display: inline-block;
	border: 1px solid #999999; border-radius: 3px; padding: 4px 8px; margin: 0 4px;
	font: bold 12px/20px Arial, "Liberation Sans", sans-serif; color: #999999;
}
.prevnext a:hover { text-decoration: none; color: #ffffff; background: #999999; }

@media (min-width: 768px) {
   #page_index { float: left; width: 75%; }
}

@media (min-width: 640px) {
   .article_pic { float: left; margin: 0 12px 0 0;  }
	#page_index h1 { height: 120px; }
}


/*! Soapbox page */
#page_soapbox h1 {
   padding: 0 0 8px 20px; border-bottom: 1px solid #eeeeee;
   font: bold 16px/20px Arial, "Liberation Sans", sans-serif; color: #999999;
}
#page_soapbox h2 { margin: 0; }
#page_soapbox h2 a {
   display: block; width: 100%; background: #f5f5f5; padding: 6px 8px 2px 8px;
   font: 18px/22px oswaldlight; color: #e40000;
}
#page_soapbox .section_title { font-size: 32px; padding-top: 8px; }
#page_soapbox .section_title a { color: #333333; }
#page_soapbox .big_boxes > div {
	padding: 10px 12px 24px 12px; margin-bottom: 20px; position: relative;
	border: 1px solid #dadada; border-radius: 5px;
}
#page_soapbox .big_boxes .title {
   max-width: 720px; height: 155px; overflow: hidden;
   border: 1px solid #999999; border-radius: 2px; box-shadow: 0 0 2px 1px #d9d9d9;
}
#page_soapbox .big_boxes .title a { display: block; position: relative; height: 100%; color: #ffffff; }
#page_soapbox .big_boxes .title h2 {
   position: absolute; bottom: 0; margin: 0; padding: 4px 8px;
   background: #000000; border: 1px solid #000000; border-radius: 0 3px 0 0;
   font: 24px/28px oswaldregular; opacity: 0.9;
}
#page_soapbox .big_boxes .title a:hover h2 { opacity: 1; }
#page_soapbox .big_boxes .title img { width: 100%; }
#page_soapbox .big_boxes > div > p {
   height: 64px; padding: 8px 0; overflow: hidden;
   font: 14px/18px Arial, "Liberation Sans", sans-serif; color: #666666;
}
#page_soapbox .big_boxes ul { list-style: none; padding: 0 0 30px 0; margin: 0; }
#page_soapbox .big_boxes ul > li { padding: 0 0 16px 0; margin: 0 0 24px 0; position: relative; }
#page_soapbox .big_boxes p {
   border-bottom: 1px solid #e8e8e8; padding: 8px 4px 16px 8px; margin: 0;
   font: 12px/18px Arial, "Liberation Sans", sans-serif; color: #5e5e5e;
}
#page_soapbox .posted, #page_soapbox .author {
   position: absolute; bottom: 6px;
   font: 10px Arial, "Liberation Sans", sans-serif; color: #888888;
}
#page_soapbox .posted { left: 12px; }
#page_soapbox .author { right: 12px; max-width: 50%; }

#page_soapbox .small_list { list-style: none; margin: 0; padding: 0 0 30px 0; }
#page_soapbox .small_list > li {
	margin-top: 10px; padding: 5px; position: relative; clear: left; overflow: hidden;
	border: 1px solid #eeeeee; border-radius: 6px; background: #eeeeee;
}
#page_soapbox .small_list img {
	display: block; padding: 1px; margin: 0 auto; border: 1px dashed #aaaaaa;
}
#page_soapbox .small_list p {
   padding: 8px 4px 24px 8px; font: 12px/14px Arial, "Liberation Sans", sans-serif; color: #5e5e5e;
}
#page_soapbox .small_list .posted, #page_soapbox .small_list .author { padding-top: 6px; background: #eeeeee; }
#page_soapbox .archive_link { margin-bottom: 10px; padding: 10px 0; background: #eeeeee; text-align: center; height: 48px; }
#page_soapbox .archive_link a { font: 18px oswaldregular; text-decoration: none; }

@media (min-width: 360px) {
	#page_soapbox .small_list img { float: left; margin: 0; }
	#page_soapbox .small_list h2,
	#page_soapbox .small_list p,
	#page_soapbox .small_list .posted,
	#page_soapbox .small_list .author {
		margin-left: 105px;
	}
}

@media (min-width: 960px) {
   #page_soapbox .big_boxes > div { width: 49%; margin-right: 1%; float: left; }
	#page_soapbox .big_box2, #page_soapbox .big_box4 { margin-left: 1% !important; margin-right: 0 !important; }
	#page_soapbox .sections .list { width: 49%; }
	#page_soapbox .sections .left { float: left; margin-right: 2%; }
	#page_soapbox .sections .right { float: right; }
	#page_soapbox .small_list > li { height: 150px; }
	#page_soapbox .small_list p { height: 80px; }
	#page_soapbox .wide > li { height: 110px; }
}
